Commit 7710cd87 authored by Jaden's avatar Jaden

specify jsonschema version in meta.yaml

parent 848d7a2e
Pipeline #30034 passed with stage
in 9 minutes and 28 seconds
...@@ -31,7 +31,7 @@ requirements: ...@@ -31,7 +31,7 @@ requirements:
- docker-py - docker-py
- docopt - docopt
- python-graphviz - python-graphviz
- jsonschema - jsonschema >=3.0.0
- numpy - numpy
- pip - pip
- pyzmq - pyzmq
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment